#Home_page{ background:url(bg.jpg) repeat-x top center;}

#content{
    margin-top: 0;}

#main_div{
	background:url("sign.png") no-repeat scroll 32px 133px;}

#offer-content{
	overflow:hidden;}

.offer-text{
   height: 349px;
    padding: 70px 0 0 342px;
    position: relative;}

.text1{
	color: #fff;
    display: inline;
    font-size: 18px;
    font-weight: bold;
	text-shadow:0 1px 1px #568cb1;}

.text2{
	color: #fff;
    font-size: 45px;
	font-weight:bold;
    padding:0;
	text-shadow:0 1px 2px #568cb1;}

.text3{
	color: #2f497c;
    font-size: 16px;
	line-height:25px;
    padding: 20px 65px 0 0;}

.offer-button{
	background: url("button.png") no-repeat scroll right -50px rgba(0, 0, 0, 0);
    display: inline-block;
	_display:block;
    font-family: Arial,Helvetica,sans-serif;
    height: 48px;
    margin: 18px 0 0;
    padding: 0 38px 0 0;
    position: absolute;
    left: 553px;
    text-decoration: none;
    top: 175px;}

.offer-button span{
	background:url(button.png) no-repeat left top;
	display:block;
	color:#fff;
	font-size:18px;
	height:40px;
	padding:10px 0 0 38px;
	text-shadow: 0 -1px 0 #427300;}

.offer-button:hover{	background:url(button.png) no-repeat right -150px;}
.offer-button:hover span{	background:url(button.png) no-repeat left -100px;}

.offer-button:active{	background:url(button.png) no-repeat right -250px;}
.offer-button:active span{	background:url(button.png) no-repeat left -200px;}


/*.lang_eng .text1{ font-size:36px;}
.lang_deu .text1{ font-size:36px;}
.lang_fra .text1{ font-size:36px;}
.lang_ita .text1{ font-size:36px;}
.lang_pol .text1{ font-size:36px;}
.lang_rus .text1{ font-size:36px;}
.lang_chn .text1{ font-size:36px;}
.lang_jpn .text1{ font-size:36px;}
.lang_kor .text1{ font-size:36px;}*/
